openPilotLog

Public Slots | Public Member Functions | List of all members
AircraftWidget Class Reference
Inheritance diagram for AircraftWidget:

## Public Slots
void | onDisplayModel_dataBaseUpdated ()

## Public Member Functions
| AircraftWidget (QWidget *parent=nullptr)

The documentation for this class was generated from the following files:

- src/gui/widgets/aircraftwidget.h
- src/gui/widgets/aircraftwidget.cpp